---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libjnistress005.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_nsk_stress_jni_JNIter005_except, symObjAddr: 0x0, symBinAddr: 0x36F8, symSize: 0x3F4 }
  - { offsetInCU: 0x33, offset: 0x33, size: 0x8, addend: 0x0, symName: _Java_nsk_stress_jni_JNIter005_except, symObjAddr: 0x0, symBinAddr: 0x36F8, symSize: 0x3F4 }
  - { offsetInCU: 0x54, offset: 0x54, size: 0x8, addend: 0x0, symName: __ZZ36Java_nsk_stress_jni_JNIter005_exceptE11Exceptcalls, symObjAddr: 0xBD08, symBinAddr: 0x8018, symSize: 0x0 }
  - { offsetInCU: 0x51E3, offset: 0x51E3, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_20CallStaticVoidMethodEP7_jclassP10_jmethodIDz, symObjAddr: 0x3F4, symBinAddr: 0x3AEC, symSize: 0x30 }
...
